{
  orderId = "01-01249-001";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-2756";
    productDatasetId = "n/a";
    productGenTime = "2001 10 09 15:06:36.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././01-01249-001_";
    startTime = "2000 07 22 14:46:06.737";
    endTime = "2000 07 22 14:46:33.202";
    centreTime = "2000 07 22 14:46:15.259";
    centreLocation = 
    {
      latitude = 4.603137989063556e+01;
      longitude = -6.216237054637318e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.699878636874389e+01;
        longitude = -6.317105630631119e+01;
      }
      upperRight = 
      {
        latitude = 4.663517114669460e+01;
        longitude = -6.067895795939370e+01;
      }
      lowerRight = 
      {
        latitude = 4.505544926661253e+01;
        longitude = -6.118831600577352e+01;
      }
      lowerLeft = 
      {
        latitude = 4.540846309496432e+01;
        longitude = -6.361349138641202e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 7;
    row = 28;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6480L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.944000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 20;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 7.609368489638352e-02;
      sunAzimuth = 1.385923529151045e+02;
      sunElevation = 5.911425911612361e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
